body {
    margin: 0;
    font-family: 'Belanosima', sans-serif;
}

#container {
  margin-top: 40;
}

.parent {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 4fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  height: 100%;
}

.top {
  background-color: #58595B; 
  display: flex;
  background-image:
  linear-gradient(to top, rgb(37, 37, 37) -1%, rgba(37, 37, 37, 0.837) 28%, rgba(0,0,0,0) 50%),
  url('img/background.jpg');
  background-size: cover;
  background-position: center;
  margin-bottom: -2px;

}

h1 {
    color: white;
    font-weight: normal;
    margin-top: .5em;

    font-size: 6em;
    text-align: center;
  }


.logo {
    
    align-items: baseline;
    align-self: flex-end;
    justify-content: center;
    display: flex;
    flex-wrap: nowrap;
    gap: 1em;
    margin: auto;
    margin-bottom: 1em;
    
}

.logo img {
    margin-top: auto;
    margin-bottom: auto;
    height: 9em;
    max-height: 100%;
}



.bottom {
  background-color: #272b2f;
}


  h2 {
    font-weight: normal;
    color: white;
    text-align: center;
    font-size: 3em;
  }

  h4 {
    font-weight: normal;
    color: white;
    text-align: center;
    font-size: 2em;

  }
  h4 a{
    color: #EFA723;
  }


  .buttons {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 2em;
  }
  .buttons a {
    text-decoration: none;
  }

  .button {
    border-radius: 25px;
    background: #323943;
    padding: 20px;
    width: 40em;
    height: 20em;
    justify-content: center;
    align-items: baseline;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 8px 0px;
    
    
  }
  .button:hover {
    background: #bfc2c9;
  }

  .button img {
    margin: auto;
    overflow: auto;
    object-fit: fill;
    padding: 10%;
  }

  .button p {
    align-self: flex-end;
    margin: auto;
    color: white;
    font-size: x-large;
  }

  @media screen and (min-aspect-ratio: 2/3) {
    .parent {
        grid-template-columns: 1fr;
        grid-template-rows: 2fr 3fr;
    }
    h1 {

        margin-top: .5em;
    
        font-size: 4.5em;

      }

      h2{
        font-size: 1.5em;
      }
      h4{
        font-size: 1.2em;
      }
    
    

    
    .logo img {
        height: 7em;
    }
    .buttons {
        flex-direction: row;
        gap: 1em;
    }
    .button{
        width: 10em;
        height: 10em;
    }
    .button p{
        font-size: medium;
    }
  }